<?php

    global $tpl;

    if(isset($_REQUEST['begin']))
    {
        $tpl->assign(array(
            'begin' => $_REQUEST['begin']
        ));
    }

    $tpl->assign(array(
        'Procesy' => procesy::unfinished( user::$i->id )
    ));
    
    // END TMP
    
    module::$i->on();

?>